Subject: Re: [PATCH net] net: mvpp2: fix condition for setting up link interrupt

From: Andrew Lunn <[email-masked]>
Date: Thu, 24 Jan 2019 17:15:35 +0100

On Thu, Jan 24, 2019 at 04:07:41PM +0000, Russell King - ARM Linux admin wrote:
> On Thu, Jan 24, 2019 at 04:51:37PM +0100, Andrew Lunn wrote:
> > On Thu, Jan 24, 2019 at 02:18:03PM +0100, Thomas Bogendoerfer wrote:
> > > Set up link interrupt if connection is handled by phylink otherwise
> > > link state change detection for in-band-status doesn't work.
> > 
> > Hi Thomas
> > 
> > Please ensure the maintainers of the driver are at least on Cc:
> 
> ... and other interested parties!

Hi Russell

get_maintainer.pl does not list you, so it can be hard to know who
those other interested parties are. I have local knowledge, so added
you :-)

      Andrew